[SETUP]
MaxWordsLights=12
MaxWordsAnalogIN=24
MaxWordsAnalogOUT=2
MaxWordsCheckBoxOUT=6
CountDigitalINRow=32
CountDigitalINBox=160
CountDigitalOutRow=32
CountDigitalOutBox=64
CountAnalogINRow=16
CountAnalogINBox=64
CountAnalogOUTRow=32
CountAnalogOUTBox=128
[LABEL_LIGHT_CAP]
LabelLight1_Caption=U_1_MAX
LabelLight2_Caption=U_2_MAX
LabelLight3_Caption=U_1_MIN
LabelLight4_Caption=U_2_MIN
LabelLight5_Caption=U_A1B1_MAX
LabelLight6_Caption=U_A2B2_MAX
LabelLight7_Caption=U_B1C1_MAX
LabelLight8_Caption=U_B2C2_MAX
LabelLight9_Caption=U_A1B1_MIN
LabelLight10_Caption=U_A2B2_MIN
LabelLight11_Caption=U_B1C1_MIN
LabelLight12_Caption=U_B2C2_MIN
LabelLight13_Caption=U_IN_MAX
LabelLight14_Caption=U_IN_MIN
LabelLight15_Caption=I_1_MAX
LabelLight16_Caption=I_2_MAX
LabelLight17_Caption=I_AF1_MAX
LabelLight18_Caption=I_AF2_MAX
LabelLight19_Caption=I_AF3_MAX
LabelLight20_Caption=I_AF4_MAX
LabelLight21_Caption=I_AF5_MAX
LabelLight22_Caption=I_AF6_MAX
LabelLight23_Caption=I_BREAK_1_MAX
LabelLight24_Caption=I_BREAK_2_MAX
LabelLight25_Caption=HWP_ERROR
LabelLight26_Caption=BLOCK_DOOR
LabelLight27_Caption=NO_INPUT_SYNC_SIGNAL
LabelLight28_Caption=NO_CONFIRM_ON_RASCEPITEL
LabelLight29_Caption=ANOTHER_BS_NOT_ON_RASCEPITEL
LabelLight30_Caption=ANOTHER_BS_VERY_LONG_WAIT
LabelLight31_Caption=VERY_LONG_BOTH_READY2
LabelLight32_Caption=res5
LabelLight33_Caption=T_UO1_MAX
LabelLight34_Caption=T_UO2_MAX
LabelLight35_Caption=T_UO3_MAX
LabelLight36_Caption=T_UO4_MAX
LabelLight37_Caption=T_UO5_MAX
LabelLight38_Caption=T_UO6_MAX
LabelLight39_Caption=T_UO7_MAX
LabelLight40_Caption=T_WATER_EXT_MAX
LabelLight41_Caption=T_WATER_INT_MAX
LabelLight42_Caption=P_WATER_INT_MAX
LabelLight43_Caption=P_WATER_INT_MIN
LabelLight44_Caption=T_AIR0_MAX
LabelLight45_Caption=T_AIR1_MAX
LabelLight46_Caption=T_AIR2_MAX
LabelLight47_Caption=T_AIR3_MAX
LabelLight48_Caption=-
LabelLight49_Caption=NOT_READY_TK_0
LabelLight50_Caption=NOT_READY_TK_1
LabelLight51_Caption=NOT_READY_TK_2
LabelLight52_Caption=NOT_READY_TK_3
LabelLight53_Caption=NOT_READY_OUT_0
LabelLight54_Caption=NOT_READY_OUT_1
LabelLight55_Caption=NOT_READY_OUT_2
LabelLight56_Caption=NOT_READY_IN_0
LabelLight57_Caption=NOT_READY_IN_1
LabelLight58_Caption=NOT_READY_IN_2
LabelLight59_Caption=NOT_READY_ADC_0
LabelLight60_Caption=NOT_READY_ADC_1
LabelLight61_Caption=NOT_READY_HWP_0
LabelLight62_Caption=NOT_READY_HWP_1
LabelLight63_Caption=NOT_READY_CONTR
LabelLight64_Caption=ERR_UPDATE_PWM_WDOG
LabelLight65_Caption=ERR_TK_0
LabelLight66_Caption=ERR_TK_1
LabelLight67_Caption=ERR_TK_2
LabelLight68_Caption=ERR_TK_3
LabelLight69_Caption=ERR_OUT_0
LabelLight70_Caption=ERR_OUT_1
LabelLight71_Caption=ERR_OUT_2
LabelLight72_Caption=ERR_IN_0
LabelLight73_Caption=ERR_IN_1
LabelLight74_Caption=ERR_IN_2
LabelLight75_Caption=ERR_ADC_0
LabelLight76_Caption=ERR_ADC_1
LabelLight77_Caption=ERR_HWP_0
LabelLight78_Caption=ERR_HWP_1
LabelLight79_Caption=ANOTHER_BS_POWER_OFF
LabelLight80_Caption=FAST_OPTICAL_ALARM
LabelLight81_Caption=LINE_ERR0
LabelLight82_Caption=LINE_HWP
LabelLight83_Caption=KEY_AVARIA
LabelLight84_Caption=PUMP_1
LabelLight85_Caption=PUMP_2
LabelLight86_Caption=FAN
LabelLight87_Caption=POWER_380
LabelLight88_Caption=POWER_UPC
LabelLight89_Caption=UTE4KA_WATER
LabelLight90_Caption=T_VIPR_MAX
LabelLight91_Caption=ERROR_PRE_CHARGE_ON
LabelLight92_Caption=PRE_READY_PUMP
LabelLight93_Caption=ERROR_GROUND_NET
LabelLight94_Caption=ERROR_HEAT
LabelLight95_Caption=ERROR_ISOLATE
LabelLight96_Caption=ERROR_PRED_VIPR
LabelLight97_Caption=Status_Rascepitel_Ok
LabelLight98_Caption=Perehod_sost_Rascepitel
LabelLight99_Caption=SECOND_MASTER
LabelLight100_Caption=SECOND_RASCEPITEL
LabelLight101_Caption=--
LabelLight102_Caption=--
LabelLight103_Caption=--
LabelLight104_Caption=--
LabelLight105_Caption=FROM_ING_OP_PIT_NORMA
LabelLight106_Caption=OHLAD_UTE4KA_WATER
LabelLight107_Caption=RASCEPITEL_ON
LabelLight108_Caption=FROM_ING_ZARYAD_ON
LabelLight109_Caption=FROM_ING_VENTIL_ON
LabelLight110_Caption=FROM_ING_NASOS_ON
LabelLight111_Caption=FROM_ING_NASOS_NORMA
LabelLight112_Caption=FROM_ING_ZAZEML_OFF
LabelLight113_Caption=FROM_ING_NAGREV_ON
LabelLight114_Caption=FROM_ING_BLOCK_IZOL_NORMA
LabelLight115_Caption=FROM_ING_VIPR_PREDOHR_NORMA
LabelLight116_Caption=FROM_ING_UPC_24V_NORMA
LabelLight117_Caption=LOCAL_REMOUTE
LabelLight118_Caption=FROM_ING_ZAZEML_ON
LabelLight119_Caption=FROM_ALL_KNOPKA_AVARIA
LabelLight120_Caption=FROM_ING_BLOCK_IZOL_AVARIA
LabelLight121_Caption=hwp[0]
LabelLight122_Caption=adc0
LabelLight123_Caption=adc1
LabelLight124_Caption=in0
LabelLight125_Caption=in1
LabelLight126_Caption=out0
LabelLight127_Caption=tk0
LabelLight128_Caption=tk1
LabelLight129_Caption=tk2
LabelLight130_Caption=tk3
LabelLight131_Caption=sensor1
LabelLight132_Caption=sensor2
LabelLight133_Caption=sensor3
LabelLight134_Caption=LOCAL-0/REMOUTE-1
LabelLight135_Caption=STEND_QTV_ON_OFF
LabelLight136_Caption=FROM_BSU_SVU-0
LabelLight137_Caption=FROM_BSU_ZADA_DISPLAY
LabelLight138_Caption=FROM_BSU_SBOR_SHEMA
LabelLight139_Caption=FROM_BSU_RAZBOR_SHEMA
LabelLight140_Caption=TO_ING_ZARYAD_ON
LabelLight141_Caption=TO_ING_NAGREV_OFF
LabelLight142_Caption=TO_ING_NASOS_1_ON
LabelLight143_Caption=TO_ING_NASOS_2_ON
LabelLight144_Caption=TO_ING_BLOCK_KEY_OFF
LabelLight145_Caption=TO_SHEMA_UMP_ON_OFF
LabelLight146_Caption=TO_SHEMA_QTV_ON
LabelLight147_Caption=TO_SHEMA_QTV_OFF
LabelLight148_Caption=RASCEPITEL_OFF
LabelLight149_Caption=RASCEPITEL_ON
LabelLight150_Caption=flag_sync_1_2
LabelLight151_Caption=flag_second_PCH
LabelLight152_Caption=TO_ING_SMALL_LAMPA_AVARIA
LabelLight153_Caption=SumSbor
LabelLight154_Caption=Ready1
LabelLight155_Caption=Ready2
LabelLight156_Caption=Ready3
LabelLight157_Caption=Ready4
LabelLight158_Caption=Ready5
LabelLight159_Caption=Status_Charge
LabelLight160_Caption=Zaryad_OK
LabelLight161_Caption=QTV_ERROR_NOT_ANSWER
LabelLight162_Caption=QTV_ERROR_NOT_U
LabelLight163_Caption=ERROR_PRE_CHARGE_U
LabelLight164_Caption=ERROR_PRE_CHARGE_ANSWER
LabelLight165_Caption=UO2_KEYS
LabelLight166_Caption=UO3_KEYS
LabelLight167_Caption=UO4_KEYS
LabelLight168_Caption=UO5_KEYS
LabelLight169_Caption=UO6_KEYS
LabelLight170_Caption=UO7_KEYS
LabelLight171_Caption=UO1_KEYS
LabelLight172_Caption=ERR_PBUS
LabelLight173_Caption=ERR_SBUS
LabelLight174_Caption=ER_DISBAL_BATT
LabelLight175_Caption=ER_RAZBALANS_ALG
LabelLight176_Caption=RASCEPITEL_ERROR_NOT_ANSWER
LabelLight177_Caption=MASTER_SLAVE_SYNC
LabelLight178_Caption=WRITE_OPTBUS
LabelLight179_Caption=READ_OPTBUS
LabelLight180_Caption=ANOTHER_PCH_NOT_ANSWER
LabelLight181_Caption=AUTO_SET_MASTER
LabelLight182_Caption=UMP_NOT_READY
LabelLight183_Caption=ERROR_SBOR_SHEMA
LabelLight184_Caption=NOT_VALID_CONTROL_STATION
LabelLight185_Caption=VERY_FAST_GO_0to1
LabelLight186_Caption=T_ACDRIVE_WINDING_MAX
LabelLight187_Caption=T_ACDRIVE_BEAR_MAX
LabelLight188_Caption=SVU_BLOCK_ON_QTV
LabelLight189_Caption=UMP_NOT_ANSWER
LabelLight190_Caption=ANOTHER_RASCEPITEL_ON
LabelLight191_Caption=CAN2CAN_BS
LabelLight192_Caption=ANOTHER_BS_ALARM
LabelLight193_Caption=+Uzpt+
LabelLight194_Caption=+Uzpt-
LabelLight195_Caption=+Iu2 AF4
LabelLight196_Caption=+Iv2 AF5
LabelLight197_Caption=+Iw2 AF6
LabelLight198_Caption=+Iu1 AF1
LabelLight199_Caption=+Iv1 AF2
LabelLight200_Caption=+Iw1 AF3
LabelLight201_Caption=+Izpt+
LabelLight202_Caption=+Izpt-
LabelLight203_Caption=+UinA1B1
LabelLight204_Caption=+UinB1C1
LabelLight205_Caption=+UinA2B2
LabelLight206_Caption=+UinB2C2
LabelLight207_Caption=+Ibreak+
LabelLight208_Caption=+Ibreak-
LabelLight209_Caption=-Uzpt+
LabelLight210_Caption=-Uzpt-
LabelLight211_Caption=-Iu2 AF4
LabelLight212_Caption=-Iv2 AF5
LabelLight213_Caption=-Iw2 AF6
LabelLight214_Caption=-Iu1 AF1
LabelLight215_Caption=-Iv1 AF2
LabelLight216_Caption=-Iw1 AF3
LabelLight217_Caption=-Izpt+
LabelLight218_Caption=-Izpt-
LabelLight219_Caption=-UinA1B1
LabelLight220_Caption=-UinB1C1
LabelLight221_Caption=-UinA2B2
LabelLight222_Caption=-UinB2C2
LabelLight223_Caption=-Ibreak+
LabelLight224_Caption=-Ibreak-
LabelLight225_Caption=ActiveTERMINAL_RS232
LabelLight226_Caption=TERMINAL_CAN
LabelLight227_Caption=INGETEAM_PULT_RS485
LabelLight228_Caption=MPU_SVU_CAN
LabelLight229_Caption=MPU_KEY_CAN
LabelLight230_Caption=MPU_SVU_RS485
LabelLight231_Caption=MPU_KEY_RS485
LabelLight232_Caption=ZADATCHIK_CAN
LabelLight233_Caption=Alive TERMINAL_RS232
LabelLight234_Caption=TERMINAL_CAN
LabelLight235_Caption=INGETEAM_PULT_RS485
LabelLight236_Caption=MPU_SVU_CAN
LabelLight237_Caption=MPU_KEY_CAN
LabelLight238_Caption=MPU_SVU_RS485
LabelLight239_Caption=MPU_KEY_RS485
LabelLight240_Caption=ZADATCHIK_CAN
LabelLight241_Caption=wdog_tick
LabelLight242_Caption=statusQTV
LabelLight243_Caption=master
LabelLight244_Caption=slave
LabelLight245_Caption=sync_line_detect
LabelLight246_Caption=sync_1_2
LabelLight247_Caption=alarm
LabelLight248_Caption=ready_cmd1
LabelLight249_Caption=ready_cmd2
LabelLight250_Caption=controlMode
LabelLight251_Caption=start_pwm
LabelLight252_Caption=stop_pwm
LabelLight253_Caption=pwm_status
LabelLight254_Caption=maybe_master
LabelLight255_Caption=rascepitel_cmd
LabelLight256_Caption=rascepitel_cmd
LabelLight257_Caption=wdog_tick
LabelLight258_Caption=statusQTV
LabelLight259_Caption=master
LabelLight260_Caption=slave
LabelLight261_Caption=sync_line_detect
LabelLight262_Caption=sync_1_2
LabelLight263_Caption=alarm
LabelLight264_Caption=ready_cmd1
LabelLight265_Caption=ready_cmd2
LabelLight266_Caption=controlMode
LabelLight267_Caption=start_pwm
LabelLight268_Caption=stop_pwm
LabelLight269_Caption=pwm_status
LabelLight270_Caption=maybe_master
LabelLight271_Caption=rascepitel_cmd
LabelLight272_Caption=rascepitel_cmd
LabelLight273_Caption=alive_VPU_CAN
LabelLight274_Caption=active_VPU_CAN
LabelLight275_Caption=local.master
LabelLight276_Caption=local.slave
LabelLight277_Caption=local.try_master
LabelLight278_Caption=remoute.master
LabelLight279_Caption=remoute.slave
LabelLight280_Caption=remoute.try_master
LabelLight281_Caption=MasterSlaveActive
LabelLight282_Caption=ms.ready1
LabelLight283_Caption=ms.ready2
LabelLight284_Caption=flag_wait_both_ready2
LabelLight285_Caption=8
LabelLight286_Caption=8
LabelLight287_Caption=8
LabelLight288_Caption=8
LabelLight289_Caption=LOSS_OUTPUT_U1
LabelLight290_Caption=LOSS_OUTPUT_V1
LabelLight291_Caption=LOSS_OUTPUT_W1
LabelLight292_Caption=LOSS_OUTPUT_U2
LabelLight293_Caption=LOSS_OUTPUT_V2
LabelLight294_Caption=LOSS_OUTPUT_W2
LabelLight295_Caption=LOSS_INPUT_A1B1
LabelLight296_Caption=LOSS_INPUT_B1C1
LabelLight297_Caption=LOSS_INPUT_A2B2
LabelLight298_Caption=LOSS_INPUT_B2C2
LabelLight299_Caption=LOW_FREQ_50HZ
LabelLight300_Caption=U_IN_10_PROCENTS_LOW
LabelLight301_Caption=U_IN_20_PROCENTS_LOW
LabelLight302_Caption=U_IN_20_PROCENTS_HIGH
LabelLight303_Caption=DISBALANCE_IM1_IM2
LabelLight304_Caption=WDOG_OPTICAL_BUS
LabelLight305_Caption=RazborNotFinish
LabelLight306_Caption=RunZahvatRascepitel
LabelLight307_Caption=RunUnZahvatRascepitel
LabelLight308_Caption=Run_Rascepitel
LabelLight309_Caption=ms.ready3
LabelLight310_Caption=StartGEDfromZadanie
LabelLight311_Caption=flag_wait_set_to_zero_zadanie
LabelLight312_Caption=flag_block_zadanie
LabelLight313_Caption=you_can_on_rascepitel
LabelLight314_Caption=StartGEDfromControl
LabelLight315_Caption=StartGED
LabelLight316_Caption=GoWait
LabelLight317_Caption=8
LabelLight318_Caption=8
LabelLight319_Caption=8
LabelLight320_Caption=8
LabelLight321_Caption=8
LabelLight322_Caption=8
LabelLight323_Caption=8
LabelLight324_Caption=8
LabelLight325_Caption=8
LabelLight326_Caption=8
LabelLight327_Caption=8
LabelLight328_Caption=8
LabelLight329_Caption=8
LabelLight330_Caption=8
LabelLight331_Caption=8
LabelLight332_Caption=8
LabelLight333_Caption=8
LabelLight334_Caption=8
LabelLight335_Caption=8
LabelLight336_Caption=8
LabelLight337_Caption=8
LabelLight338_Caption=8
LabelLight339_Caption=8
LabelLight340_Caption=8
LabelLight341_Caption=8
LabelLight342_Caption=8
LabelLight343_Caption=8
LabelLight344_Caption=8
LabelLight345_Caption=8
LabelLight346_Caption=8
LabelLight347_Caption=8
LabelLight348_Caption=8
LabelLight349_Caption=8
LabelLight350_Caption=8
LabelLight351_Caption=8
LabelLight352_Caption=8
[LABEL_LIGHT_COLOR]
LabelLight1_LitColor=255
LabelLight2_LitColor=255
LabelLight3_LitColor=255
LabelLight4_LitColor=255
LabelLight5_LitColor=255
LabelLight6_LitColor=255
LabelLight7_LitColor=255
LabelLight8_LitColor=255
LabelLight9_LitColor=255
LabelLight10_LitColor=255
LabelLight11_LitColor=255
LabelLight12_LitColor=255
LabelLight13_LitColor=255
LabelLight14_LitColor=255
LabelLight15_LitColor=255
LabelLight16_LitColor=255
LabelLight17_LitColor=255
LabelLight18_LitColor=255
LabelLight19_LitColor=255
LabelLight20_LitColor=255
LabelLight21_LitColor=255
LabelLight22_LitColor=255
LabelLight23_LitColor=255
LabelLight24_LitColor=255
LabelLight25_LitColor=255
LabelLight26_LitColor=255
LabelLight27_LitColor=255
LabelLight28_LitColor=255
LabelLight29_LitColor=255
LabelLight30_LitColor=255
LabelLight31_LitColor=255
LabelLight32_LitColor=255
LabelLight33_LitColor=255
LabelLight34_LitColor=255
LabelLight35_LitColor=255
LabelLight36_LitColor=255
LabelLight37_LitColor=255
LabelLight38_LitColor=255
LabelLight39_LitColor=255
LabelLight40_LitColor=255
LabelLight41_LitColor=255
LabelLight42_LitColor=255
LabelLight43_LitColor=32768
LabelLight44_LitColor=255
LabelLight45_LitColor=255
LabelLight46_LitColor=255
LabelLight47_LitColor=255
LabelLight48_LitColor=255
LabelLight49_LitColor=255
LabelLight50_LitColor=255
LabelLight51_LitColor=255
LabelLight52_LitColor=255
LabelLight53_LitColor=255
LabelLight54_LitColor=255
LabelLight55_LitColor=255
LabelLight56_LitColor=255
LabelLight57_LitColor=255
LabelLight58_LitColor=255
LabelLight59_LitColor=255
LabelLight60_LitColor=255
LabelLight61_LitColor=255
LabelLight62_LitColor=255
LabelLight63_LitColor=255
LabelLight64_LitColor=255
LabelLight65_LitColor=255
LabelLight66_LitColor=255
LabelLight67_LitColor=255
LabelLight68_LitColor=255
LabelLight69_LitColor=255
LabelLight70_LitColor=255
LabelLight71_LitColor=255
LabelLight72_LitColor=255
LabelLight73_LitColor=255
LabelLight74_LitColor=255
LabelLight75_LitColor=255
LabelLight76_LitColor=255
LabelLight77_LitColor=255
LabelLight78_LitColor=255
LabelLight79_LitColor=255
LabelLight80_LitColor=255
LabelLight81_LitColor=255
LabelLight82_LitColor=255
LabelLight83_LitColor=255
LabelLight84_LitColor=255
LabelLight85_LitColor=255
LabelLight86_LitColor=255
LabelLight87_LitColor=255
LabelLight88_LitColor=255
LabelLight89_LitColor=255
LabelLight90_LitColor=255
LabelLight91_LitColor=255
LabelLight92_LitColor=255
LabelLight93_LitColor=255
LabelLight94_LitColor=255
LabelLight95_LitColor=255
LabelLight96_LitColor=255
LabelLight97_LitColor=255
LabelLight98_LitColor=255
LabelLight99_LitColor=255
LabelLight100_LitColor=255
LabelLight101_LitColor=255
LabelLight102_LitColor=255
LabelLight103_LitColor=255
LabelLight104_LitColor=255
LabelLight105_LitColor=255
LabelLight106_LitColor=255
LabelLight107_LitColor=255
LabelLight108_LitColor=255
LabelLight109_LitColor=255
LabelLight110_LitColor=255
LabelLight111_LitColor=255
LabelLight112_LitColor=255
LabelLight113_LitColor=255
LabelLight114_LitColor=255
LabelLight115_LitColor=255
LabelLight116_LitColor=255
LabelLight117_LitColor=255
LabelLight118_LitColor=255
LabelLight119_LitColor=255
LabelLight120_LitColor=255
LabelLight121_LitColor=255
LabelLight122_LitColor=255
LabelLight123_LitColor=255
LabelLight124_LitColor=255
LabelLight125_LitColor=255
LabelLight126_LitColor=255
LabelLight127_LitColor=255
LabelLight128_LitColor=255
LabelLight129_LitColor=255
LabelLight130_LitColor=255
LabelLight131_LitColor=255
LabelLight132_LitColor=255
LabelLight133_LitColor=255
LabelLight134_LitColor=255
LabelLight135_LitColor=255
LabelLight136_LitColor=255
LabelLight137_LitColor=255
LabelLight138_LitColor=255
LabelLight139_LitColor=255
LabelLight140_LitColor=255
LabelLight141_LitColor=255
LabelLight142_LitColor=255
LabelLight143_LitColor=255
LabelLight144_LitColor=255
LabelLight145_LitColor=255
LabelLight146_LitColor=255
LabelLight147_LitColor=255
LabelLight148_LitColor=255
LabelLight149_LitColor=255
LabelLight150_LitColor=255
LabelLight151_LitColor=255
LabelLight152_LitColor=255
LabelLight153_LitColor=255
LabelLight154_LitColor=255
LabelLight155_LitColor=255
LabelLight156_LitColor=255
LabelLight157_LitColor=255
LabelLight158_LitColor=255
LabelLight159_LitColor=255
LabelLight160_LitColor=255
LabelLight161_LitColor=255
LabelLight162_LitColor=255
LabelLight163_LitColor=255
LabelLight164_LitColor=255
LabelLight165_LitColor=255
LabelLight166_LitColor=255
LabelLight167_LitColor=255
LabelLight168_LitColor=255
LabelLight169_LitColor=255
LabelLight170_LitColor=255
LabelLight171_LitColor=255
LabelLight172_LitColor=255
LabelLight173_LitColor=255
LabelLight174_LitColor=255
LabelLight175_LitColor=255
LabelLight176_LitColor=255
LabelLight177_LitColor=255
LabelLight178_LitColor=255
LabelLight179_LitColor=255
LabelLight180_LitColor=255
LabelLight181_LitColor=255
LabelLight182_LitColor=255
LabelLight183_LitColor=255
LabelLight184_LitColor=255
LabelLight185_LitColor=255
LabelLight186_LitColor=255
LabelLight187_LitColor=255
LabelLight188_LitColor=255
LabelLight189_LitColor=255
LabelLight190_LitColor=255
LabelLight191_LitColor=255
LabelLight192_LitColor=255
LabelLight193_LitColor=255
LabelLight194_LitColor=255
LabelLight195_LitColor=255
LabelLight196_LitColor=255
LabelLight197_LitColor=255
LabelLight198_LitColor=255
LabelLight199_LitColor=255
LabelLight200_LitColor=255
LabelLight201_LitColor=255
LabelLight202_LitColor=255
LabelLight203_LitColor=255
LabelLight204_LitColor=255
LabelLight205_LitColor=255
LabelLight206_LitColor=255
LabelLight207_LitColor=255
LabelLight208_LitColor=255
LabelLight209_LitColor=255
LabelLight210_LitColor=255
LabelLight211_LitColor=255
LabelLight212_LitColor=255
LabelLight213_LitColor=255
LabelLight214_LitColor=255
LabelLight215_LitColor=255
LabelLight216_LitColor=255
LabelLight217_LitColor=255
LabelLight218_LitColor=255
LabelLight219_LitColor=255
LabelLight220_LitColor=255
LabelLight221_LitColor=255
LabelLight222_LitColor=255
LabelLight223_LitColor=255
LabelLight224_LitColor=255
LabelLight225_LitColor=255
LabelLight226_LitColor=255
LabelLight227_LitColor=255
LabelLight228_LitColor=255
LabelLight229_LitColor=255
LabelLight230_LitColor=255
LabelLight231_LitColor=255
LabelLight232_LitColor=255
LabelLight233_LitColor=255
LabelLight234_LitColor=255
LabelLight235_LitColor=255
LabelLight236_LitColor=255
LabelLight237_LitColor=255
LabelLight238_LitColor=255
LabelLight239_LitColor=255
LabelLight240_LitColor=255
LabelLight241_LitColor=255
LabelLight242_LitColor=255
LabelLight243_LitColor=255
LabelLight244_LitColor=255
LabelLight245_LitColor=255
LabelLight246_LitColor=255
LabelLight247_LitColor=255
LabelLight248_LitColor=255
LabelLight249_LitColor=255
LabelLight250_LitColor=255
LabelLight251_LitColor=255
LabelLight252_LitColor=255
LabelLight253_LitColor=255
LabelLight254_LitColor=255
LabelLight255_LitColor=255
LabelLight256_LitColor=255
LabelLight257_LitColor=255
LabelLight258_LitColor=255
LabelLight259_LitColor=255
LabelLight260_LitColor=255
LabelLight261_LitColor=255
LabelLight262_LitColor=255
LabelLight263_LitColor=255
LabelLight264_LitColor=255
LabelLight265_LitColor=255
LabelLight266_LitColor=255
LabelLight267_LitColor=255
LabelLight268_LitColor=255
LabelLight269_LitColor=255
LabelLight270_LitColor=255
LabelLight271_LitColor=255
LabelLight272_LitColor=255
LabelLight273_LitColor=255
LabelLight274_LitColor=255
LabelLight275_LitColor=255
LabelLight276_LitColor=255
LabelLight277_LitColor=255
LabelLight278_LitColor=255
LabelLight279_LitColor=255
LabelLight280_LitColor=255
LabelLight281_LitColor=255
LabelLight282_LitColor=255
LabelLight283_LitColor=255
LabelLight284_LitColor=255
LabelLight285_LitColor=255
LabelLight286_LitColor=255
LabelLight287_LitColor=255
LabelLight288_LitColor=255
LabelLight289_LitColor=255
LabelLight290_LitColor=255
LabelLight291_LitColor=255
LabelLight292_LitColor=255
LabelLight293_LitColor=255
LabelLight294_LitColor=255
LabelLight295_LitColor=255
LabelLight296_LitColor=255
LabelLight297_LitColor=255
LabelLight298_LitColor=255
LabelLight299_LitColor=255
LabelLight300_LitColor=255
LabelLight301_LitColor=255
LabelLight302_LitColor=255
LabelLight303_LitColor=255
LabelLight304_LitColor=255
LabelLight305_LitColor=255
LabelLight306_LitColor=255
LabelLight307_LitColor=255
LabelLight308_LitColor=255
LabelLight309_LitColor=255
LabelLight310_LitColor=255
LabelLight311_LitColor=255
LabelLight312_LitColor=255
LabelLight313_LitColor=255
LabelLight314_LitColor=255
LabelLight315_LitColor=255
LabelLight316_LitColor=255
LabelLight317_LitColor=255
LabelLight318_LitColor=255
LabelLight319_LitColor=255
LabelLight320_LitColor=255
LabelLight321_LitColor=255
LabelLight322_LitColor=255
LabelLight323_LitColor=255
LabelLight324_LitColor=255
LabelLight325_LitColor=255
LabelLight326_LitColor=255
LabelLight327_LitColor=255
LabelLight328_LitColor=255
LabelLight329_LitColor=255
LabelLight330_LitColor=255
LabelLight331_LitColor=255
LabelLight332_LitColor=255
LabelLight333_LitColor=255
LabelLight334_LitColor=255
LabelLight335_LitColor=255
LabelLight336_LitColor=255
LabelLight337_LitColor=255
LabelLight338_LitColor=255
LabelLight339_LitColor=255
LabelLight340_LitColor=255
LabelLight341_LitColor=255
LabelLight342_LitColor=255
LabelLight343_LitColor=255
LabelLight344_LitColor=255
LabelLight345_LitColor=255
LabelLight346_LitColor=255
LabelLight347_LitColor=255
LabelLight348_LitColor=255
LabelLight349_LitColor=255
LabelLight350_LitColor=255
LabelLight351_LitColor=255
LabelLight352_LitColor=255
LabelLight353_LitColor=255
LabelLight354_LitColor=255
LabelLight355_LitColor=255
LabelLight356_LitColor=255
LabelLight357_LitColor=255
LabelLight358_LitColor=255
LabelLight359_LitColor=255
LabelLight360_LitColor=255
LabelLight361_LitColor=255
LabelLight362_LitColor=255
LabelLight363_LitColor=255
LabelLight364_LitColor=255
LabelLight365_LitColor=255
LabelLight366_LitColor=255
LabelLight367_LitColor=255
LabelLight368_LitColor=255
LabelLight369_LitColor=255
LabelLight370_LitColor=255
LabelLight371_LitColor=255
LabelLight372_LitColor=255
LabelLight373_LitColor=255
LabelLight374_LitColor=255
LabelLight375_LitColor=255
LabelLight376_LitColor=255
LabelLight377_LitColor=255
LabelLight378_LitColor=255
LabelLight379_LitColor=255
LabelLight380_LitColor=255
LabelLight381_LitColor=255
LabelLight382_LitColor=255
LabelLight383_LitColor=255
LabelLight384_LitColor=255
LabelLight385_LitColor=255
LabelLight386_LitColor=255
LabelLight387_LitColor=255
LabelLight388_LitColor=255
LabelLight389_LitColor=255
LabelLight390_LitColor=255
LabelLight391_LitColor=255
LabelLight392_LitColor=255
LabelLight393_LitColor=255
LabelLight394_LitColor=255
LabelLight395_LitColor=255
LabelLight396_LitColor=255
LabelLight397_LitColor=255
LabelLight398_LitColor=255
LabelLight399_LitColor=255
LabelLight400_LitColor=255
LabelLight401_LitColor=255
LabelLight402_LitColor=255
LabelLight403_LitColor=255
LabelLight404_LitColor=255
LabelLight405_LitColor=255
LabelLight406_LitColor=255
LabelLight407_LitColor=255
LabelLight408_LitColor=255
LabelLight409_LitColor=255
LabelLight410_LitColor=255
LabelLight411_LitColor=255
LabelLight412_LitColor=255
LabelLight413_LitColor=255
LabelLight414_LitColor=255
LabelLight415_LitColor=255
LabelLight416_LitColor=255
LabelLight417_LitColor=255
LabelLight418_LitColor=255
LabelLight419_LitColor=255
LabelLight420_LitColor=255
LabelLight421_LitColor=255
LabelLight422_LitColor=255
LabelLight423_LitColor=255
LabelLight424_LitColor=255
LabelLight425_LitColor=255
LabelLight426_LitColor=255
LabelLight427_LitColor=255
LabelLight428_LitColor=255
LabelLight429_LitColor=255
LabelLight430_LitColor=255
LabelLight431_LitColor=255
LabelLight432_LitColor=255
LabelLight433_LitColor=255
LabelLight434_LitColor=255
LabelLight435_LitColor=255
LabelLight436_LitColor=255
LabelLight437_LitColor=255
LabelLight438_LitColor=255
LabelLight439_LitColor=255
LabelLight440_LitColor=255
LabelLight441_LitColor=255
LabelLight442_LitColor=255
LabelLight443_LitColor=255
LabelLight444_LitColor=255
LabelLight445_LitColor=255
LabelLight446_LitColor=255
LabelLight447_LitColor=255
LabelLight448_LitColor=255
LabelLight449_LitColor=255
LabelLight450_LitColor=255
LabelLight451_LitColor=255
LabelLight452_LitColor=255
LabelLight453_LitColor=255
LabelLight454_LitColor=255
LabelLight455_LitColor=255
LabelLight456_LitColor=255
LabelLight457_LitColor=255
LabelLight458_LitColor=255
LabelLight459_LitColor=255
LabelLight460_LitColor=255
LabelLight461_LitColor=255
LabelLight462_LitColor=255
LabelLight463_LitColor=255
LabelLight464_LitColor=255
LabelLight465_LitColor=255
LabelLight466_LitColor=255
LabelLight467_LitColor=255
LabelLight468_LitColor=255
LabelLight469_LitColor=255
LabelLight470_LitColor=255
LabelLight471_LitColor=255
LabelLight472_LitColor=255
LabelLight473_LitColor=255
LabelLight474_LitColor=255
LabelLight475_LitColor=255
LabelLight476_LitColor=255
LabelLight477_LitColor=255
LabelLight478_LitColor=255
LabelLight479_LitColor=255
LabelLight480_LitColor=255
LabelLight481_LitColor=255
LabelLight482_LitColor=255
LabelLight483_LitColor=255
LabelLight484_LitColor=255
LabelLight485_LitColor=255
LabelLight486_LitColor=255
LabelLight487_LitColor=255
LabelLight488_LitColor=255
LabelLight489_LitColor=255
LabelLight490_LitColor=255
LabelLight491_LitColor=255
LabelLight492_LitColor=255
LabelLight493_LitColor=255
LabelLight494_LitColor=255
LabelLight495_LitColor=255
LabelLight496_LitColor=255
LabelLight497_LitColor=255
LabelLight498_LitColor=255
LabelLight499_LitColor=255
LabelLight500_LitColor=255
LabelLight501_LitColor=255
LabelLight502_LitColor=255
LabelLight503_LitColor=255
LabelLight504_LitColor=255
LabelLight505_LitColor=255
LabelLight506_LitColor=255
LabelLight507_LitColor=255
LabelLight508_LitColor=255
LabelLight509_LitColor=255
LabelLight510_LitColor=255
LabelLight511_LitColor=255
LabelLight512_LitColor=255
LabelLight513_LitColor=255
LabelLight514_LitColor=255
LabelLight515_LitColor=255
LabelLight516_LitColor=255
LabelLight517_LitColor=255
LabelLight518_LitColor=255
LabelLight519_LitColor=255
LabelLight520_LitColor=255
LabelLight521_LitColor=255
LabelLight522_LitColor=255
LabelLight523_LitColor=255
LabelLight524_LitColor=255
LabelLight525_LitColor=255
LabelLight526_LitColor=255
LabelLight527_LitColor=255
LabelLight528_LitColor=255
LabelLight529_LitColor=255
LabelLight530_LitColor=255
LabelLight531_LitColor=255
LabelLight532_LitColor=255
LabelLight533_LitColor=255
LabelLight534_LitColor=255
LabelLight535_LitColor=255
LabelLight536_LitColor=255
LabelLight537_LitColor=255
LabelLight538_LitColor=255
LabelLight539_LitColor=255
LabelLight540_LitColor=255
LabelLight541_LitColor=255
LabelLight542_LitColor=255
LabelLight543_LitColor=255
LabelLight544_LitColor=255
LabelLight545_LitColor=255
LabelLight546_LitColor=255
LabelLight547_LitColor=255
LabelLight548_LitColor=255
LabelLight549_LitColor=255
LabelLight550_LitColor=255
LabelLight551_LitColor=255
LabelLight552_LitColor=255
LabelLight553_LitColor=255
LabelLight554_LitColor=255
LabelLight555_LitColor=255
LabelLight556_LitColor=255
LabelLight557_LitColor=255
LabelLight558_LitColor=255
LabelLight559_LitColor=255
LabelLight560_LitColor=255
LabelLight561_LitColor=255
LabelLight562_LitColor=255
LabelLight563_LitColor=255
LabelLight564_LitColor=255
LabelLight565_LitColor=255
LabelLight566_LitColor=255
LabelLight567_LitColor=255
LabelLight568_LitColor=255
LabelLight569_LitColor=255
LabelLight570_LitColor=255
LabelLight571_LitColor=255
LabelLight572_LitColor=255
LabelLight573_LitColor=255
LabelLight574_LitColor=255
LabelLight575_LitColor=255
LabelLight576_LitColor=255
LabelLight577_LitColor=255
LabelLight578_LitColor=255
LabelLight579_LitColor=255
LabelLight580_LitColor=255
LabelLight581_LitColor=255
LabelLight582_LitColor=255
LabelLight583_LitColor=255
LabelLight584_LitColor=255
LabelLight585_LitColor=255
LabelLight586_LitColor=255
LabelLight587_LitColor=255
LabelLight588_LitColor=255
LabelLight589_LitColor=255
LabelLight590_LitColor=255
LabelLight591_LitColor=255
LabelLight592_LitColor=255
LabelLight593_LitColor=255
LabelLight594_LitColor=255
LabelLight595_LitColor=255
LabelLight596_LitColor=255
LabelLight597_LitColor=255
LabelLight598_LitColor=255
LabelLight599_LitColor=255
LabelLight600_LitColor=255
LabelLight601_LitColor=255
LabelLight602_LitColor=255
LabelLight603_LitColor=255
LabelLight604_LitColor=255
LabelLight605_LitColor=255
LabelLight606_LitColor=255
LabelLight607_LitColor=255
LabelLight608_LitColor=255
LabelLight609_LitColor=255
LabelLight610_LitColor=255
LabelLight611_LitColor=255
LabelLight612_LitColor=255
LabelLight613_LitColor=255
LabelLight614_LitColor=255
LabelLight615_LitColor=255
LabelLight616_LitColor=255
LabelLight617_LitColor=255
LabelLight618_LitColor=255
LabelLight619_LitColor=255
LabelLight620_LitColor=255
LabelLight621_LitColor=255
LabelLight622_LitColor=255
LabelLight623_LitColor=255
LabelLight624_LitColor=255
LabelLight625_LitColor=255
LabelLight626_LitColor=255
LabelLight627_LitColor=255
LabelLight628_LitColor=255
LabelLight629_LitColor=255
LabelLight630_LitColor=255
LabelLight631_LitColor=255
LabelLight632_LitColor=255
LabelLight633_LitColor=255
LabelLight634_LitColor=255
LabelLight635_LitColor=255
LabelLight636_LitColor=255
LabelLight637_LitColor=255
LabelLight638_LitColor=255
LabelLight639_LitColor=255
LabelLight640_LitColor=255
LabelLight641_LitColor=255
LabelLight642_LitColor=255
LabelLight643_LitColor=255
LabelLight644_LitColor=255
LabelLight645_LitColor=255
LabelLight646_LitColor=255
LabelLight647_LitColor=255
LabelLight648_LitColor=255
LabelLight649_LitColor=255
LabelLight650_LitColor=255
LabelLight651_LitColor=255
LabelLight652_LitColor=255
LabelLight653_LitColor=255
LabelLight654_LitColor=255
LabelLight655_LitColor=255
LabelLight656_LitColor=255
LabelLight657_LitColor=255
LabelLight658_LitColor=255
LabelLight659_LitColor=255
LabelLight660_LitColor=255
LabelLight661_LitColor=255
LabelLight662_LitColor=255
LabelLight663_LitColor=255
LabelLight664_LitColor=255
LabelLight665_LitColor=255
LabelLight666_LitColor=255
LabelLight667_LitColor=255
LabelLight668_LitColor=255
LabelLight669_LitColor=255
LabelLight670_LitColor=255
LabelLight671_LitColor=255
LabelLight672_LitColor=255
LabelLight673_LitColor=255
LabelLight674_LitColor=255
LabelLight675_LitColor=255
LabelLight676_LitColor=255
LabelLight677_LitColor=255
LabelLight678_LitColor=255
LabelLight679_LitColor=255
LabelLight680_LitColor=255
LabelLight681_LitColor=255
LabelLight682_LitColor=255
LabelLight683_LitColor=255
LabelLight684_LitColor=255
LabelLight685_LitColor=255
LabelLight686_LitColor=255
LabelLight687_LitColor=255
LabelLight688_LitColor=255
LabelLight689_LitColor=255
LabelLight690_LitColor=255
LabelLight691_LitColor=255
LabelLight692_LitColor=255
LabelLight693_LitColor=255
LabelLight694_LitColor=255
LabelLight695_LitColor=255
LabelLight696_LitColor=255
LabelLight697_LitColor=255
LabelLight698_LitColor=255
LabelLight699_LitColor=255
LabelLight700_LitColor=255
LabelLight701_LitColor=255
LabelLight702_LitColor=255
LabelLight703_LitColor=255
LabelLight704_LitColor=255
LabelLight705_LitColor=255
LabelLight706_LitColor=255
LabelLight707_LitColor=255
LabelLight708_LitColor=255
LabelLight709_LitColor=255
LabelLight710_LitColor=255
LabelLight711_LitColor=255
LabelLight712_LitColor=255
LabelLight713_LitColor=255
LabelLight714_LitColor=255
LabelLight715_LitColor=255
LabelLight716_LitColor=255
LabelLight717_LitColor=255
LabelLight718_LitColor=255
LabelLight719_LitColor=255
LabelLight720_LitColor=255
LabelLight721_LitColor=255
LabelLight722_LitColor=255
LabelLight723_LitColor=255
LabelLight724_LitColor=255
LabelLight725_LitColor=255
LabelLight726_LitColor=255
LabelLight727_LitColor=255
LabelLight728_LitColor=255
LabelLight729_LitColor=255
LabelLight730_LitColor=255
LabelLight731_LitColor=255
LabelLight732_LitColor=255
LabelLight733_LitColor=255
LabelLight734_LitColor=255
LabelLight735_LitColor=255
LabelLight736_LitColor=255
LabelLight737_LitColor=255
LabelLight738_LitColor=255
LabelLight739_LitColor=255
LabelLight740_LitColor=255
LabelLight741_LitColor=255
LabelLight742_LitColor=255
LabelLight743_LitColor=255
LabelLight744_LitColor=255
LabelLight745_LitColor=255
LabelLight746_LitColor=255
LabelLight747_LitColor=255
LabelLight748_LitColor=255
LabelLight749_LitColor=255
LabelLight750_LitColor=255
LabelLight751_LitColor=255
LabelLight752_LitColor=255
LabelLight753_LitColor=255
LabelLight754_LitColor=255
LabelLight755_LitColor=255
LabelLight756_LitColor=255
LabelLight757_LitColor=255
LabelLight758_LitColor=255
LabelLight759_LitColor=255
LabelLight760_LitColor=255
LabelLight761_LitColor=255
LabelLight762_LitColor=255
LabelLight763_LitColor=255
LabelLight764_LitColor=255
LabelLight765_LitColor=255
LabelLight766_LitColor=255
LabelLight767_LitColor=255
LabelLight768_LitColor=255
LabelLight769_LitColor=255
LabelLight770_LitColor=255
LabelLight771_LitColor=255
LabelLight772_LitColor=255
LabelLight773_LitColor=255
LabelLight774_LitColor=255
LabelLight775_LitColor=255
LabelLight776_LitColor=255
LabelLight777_LitColor=255
LabelLight778_LitColor=255
LabelLight779_LitColor=255
LabelLight780_LitColor=255
LabelLight781_LitColor=255
LabelLight782_LitColor=255
LabelLight783_LitColor=255
LabelLight784_LitColor=255
LabelLight785_LitColor=255
LabelLight786_LitColor=255
LabelLight787_LitColor=255
LabelLight788_LitColor=255
LabelLight789_LitColor=255
LabelLight790_LitColor=255
LabelLight791_LitColor=255
LabelLight792_LitColor=255
LabelLight793_LitColor=255
LabelLight794_LitColor=255
LabelLight795_LitColor=255
LabelLight796_LitColor=255
LabelLight797_LitColor=255
LabelLight798_LitColor=255
LabelLight799_LitColor=255
LabelLight800_LitColor=255
LabelLight801_LitColor=255
LabelLight802_LitColor=255
LabelLight803_LitColor=255
LabelLight804_LitColor=255
LabelLight805_LitColor=255
LabelLight806_LitColor=255
LabelLight807_LitColor=255
LabelLight808_LitColor=255
LabelLight809_LitColor=255
LabelLight810_LitColor=255
LabelLight811_LitColor=255
LabelLight812_LitColor=255
LabelLight813_LitColor=255
LabelLight814_LitColor=255
LabelLight815_LitColor=255
LabelLight816_LitColor=255
LabelLight817_LitColor=255
LabelLight818_LitColor=255
LabelLight819_LitColor=255
LabelLight820_LitColor=255
LabelLight821_LitColor=255
LabelLight822_LitColor=255
LabelLight823_LitColor=255
LabelLight824_LitColor=255
LabelLight825_LitColor=255
LabelLight826_LitColor=255
LabelLight827_LitColor=255
LabelLight828_LitColor=255
LabelLight829_LitColor=255
LabelLight830_LitColor=255
LabelLight831_LitColor=255
LabelLight832_LitColor=255
LabelLight833_LitColor=255
LabelLight834_LitColor=255
LabelLight835_LitColor=255
LabelLight836_LitColor=255
LabelLight837_LitColor=255
LabelLight838_LitColor=255
LabelLight839_LitColor=255
LabelLight840_LitColor=255
LabelLight841_LitColor=255
LabelLight842_LitColor=255
LabelLight843_LitColor=255
LabelLight844_LitColor=255
LabelLight845_LitColor=255
LabelLight846_LitColor=255
LabelLight847_LitColor=255
LabelLight848_LitColor=255
LabelLight849_LitColor=255
LabelLight850_LitColor=255
LabelLight851_LitColor=255
LabelLight852_LitColor=255
LabelLight853_LitColor=255
LabelLight854_LitColor=255
LabelLight855_LitColor=255
LabelLight856_LitColor=255
LabelLight857_LitColor=255
LabelLight858_LitColor=255
LabelLight859_LitColor=255
LabelLight860_LitColor=255
LabelLight861_LitColor=255
LabelLight862_LitColor=255
LabelLight863_LitColor=255
LabelLight864_LitColor=255
LabelLight865_LitColor=255
LabelLight866_LitColor=255
LabelLight867_LitColor=255
LabelLight868_LitColor=255
LabelLight869_LitColor=255
LabelLight870_LitColor=255
LabelLight871_LitColor=255
LabelLight872_LitColor=255
LabelLight873_LitColor=255
LabelLight874_LitColor=255
LabelLight875_LitColor=255
LabelLight876_LitColor=255
LabelLight877_LitColor=255
LabelLight878_LitColor=255
LabelLight879_LitColor=255
LabelLight880_LitColor=255
[LABEL_ANALOG_IN]
LabelCu1_Caption=U1_1
LabelCu2_Caption=U2
LabelCu3_Caption=Uin1
LabelCu4_Caption=Status_Sbor
LabelCu5_Caption=Power,kWt                                                                              
LabelCu6_Caption=Iin2
LabelCu7_Caption=Im1
LabelCu8_Caption=Im2
LabelCu9_Caption=MAX_T_AF
LabelCu10_Caption=MAX_T_Water
LabelCu11_Caption=P, Water
LabelCu12_Caption=MAX_T_Air
LabelCu13_Caption=ZadanieU_Charge
LabelCu14_Caption=oborots_zad
LabelCu15_Caption=powers_zad
LabelCu16_Caption=Izad
LabelCu17_Caption=Kplus
LabelCu18_Caption=Freq50Hz
LabelCu19_Caption=f_stator
LabelCu20_Caption=k_stator1
LabelCu21_Caption=iqWRotorImpulses1
LabelCu22_Caption=iqWRotorImpulses2
LabelCu23_Caption=oborots_curent
LabelCu24_Caption=f_rotor_hz
LabelCu25_Caption=WRotorCalcBeforeRegul1
LabelCu26_Caption=WRotorCalcBeforeRegul2
LabelCu27_Caption=Sbor_Mode
LabelCu28_Caption=Stage_Sbor
LabelCu29_Caption=Izad_out
LabelCu30_Caption=period_calc_pwm_int
LabelCu31_Caption=-
LabelCu32_Caption=-
LabelCu33_Caption=-
LabelCu34_Caption=-
LabelCu35_Caption=-
LabelCu36_Caption=-
LabelCu37_Caption=-
LabelCu38_Caption=-
LabelCu39_Caption=-
LabelCu40_Caption=-
LabelCu41_Caption=-
LabelCu42_Caption=-
LabelCu43_Caption=-
LabelCu44_Caption=-
LabelCu45_Caption=-
LabelCu46_Caption=-
LabelCu47_Caption=-
LabelCu48_Caption=-
LabelCu49_Caption=-
LabelCu50_Caption=-
LabelCu51_Caption=-
LabelCu52_Caption=-
LabelCu53_Caption=-
LabelCu54_Caption=-
LabelCu55_Caption=-
LabelCu56_Caption=-
LabelCu57_Caption=-
LabelCu58_Caption=-
LabelCu59_Caption=-
LabelCu60_Caption=-
LabelCu61_Caption=-
LabelCu62_Caption=-
LabelCu63_Caption=-
LabelCu64_Caption=-
LabelCu65_Caption=-
LabelCu66_Caption=-
LabelCu67_Caption=-
LabelCu68_Caption=-
LabelCu69_Caption=-
LabelCu70_Caption=-
[LABEL_ANALOG_OUT]
LabelAnalogOUT1_Caption=AAAAa
LabelAnalogOUT2_Caption=-
LabelAnalogOUT3_Caption=-
LabelAnalogOUT4_Caption=-
LabelAnalogOUT5_Caption=-
LabelAnalogOUT6_Caption=-
LabelAnalogOUT7_Caption=-
LabelAnalogOUT8_Caption=-
LabelAnalogOUT9_Caption=-
LabelAnalogOUT10_Caption=-
LabelAnalogOUT11_Caption=-
LabelAnalogOUT12_Caption=-
LabelAnalogOUT13_Caption=-
LabelAnalogOUT14_Caption=-
LabelAnalogOUT15_Caption=-
LabelAnalogOUT16_Caption=-
[CHECK_BOX_OUT]
CheckBoxOUT1_Caption=Uno
CheckBoxOUT2_Caption=-
CheckBoxOUT3_Caption=-
CheckBoxOUT4_Caption=-
CheckBoxOUT5_Caption=-
CheckBoxOUT6_Caption=-
CheckBoxOUT7_Caption=-
CheckBoxOUT8_Caption=-
CheckBoxOUT9_Caption=-
CheckBoxOUT10_Caption=-
CheckBoxOUT11_Caption=-
CheckBoxOUT12_Caption=-
CheckBoxOUT13_Caption=-
CheckBoxOUT14_Caption=-
CheckBoxOUT15_Caption=-
CheckBoxOUT16_Caption=-
CheckBoxOUT17_Caption=-
CheckBoxOUT18_Caption=-
CheckBoxOUT19_Caption=-
CheckBoxOUT20_Caption=-
CheckBoxOUT21_Caption=-
CheckBoxOUT22_Caption=-
CheckBoxOUT23_Caption=-
CheckBoxOUT24_Caption=-
CheckBoxOUT25_Caption=-
CheckBoxOUT26_Caption=-
CheckBoxOUT27_Caption=-
CheckBoxOUT28_Caption=-
CheckBoxOUT29_Caption=-
CheckBoxOUT30_Caption=-
CheckBoxOUT31_Caption=-
CheckBoxOUT32_Caption=-
CheckBoxOUT33_Caption=-
CheckBoxOUT34_Caption=-
CheckBoxOUT35_Caption=-
CheckBoxOUT36_Caption=-
CheckBoxOUT37_Caption=-
CheckBoxOUT38_Caption=-
CheckBoxOUT39_Caption=-
CheckBoxOUT40_Caption=-
CheckBoxOUT41_Caption=-
CheckBoxOUT42_Caption=-
CheckBoxOUT43_Caption=-
CheckBoxOUT44_Caption=-
CheckBoxOUT45_Caption=-
CheckBoxOUT46_Caption=-
CheckBoxOUT47_Caption=-
CheckBoxOUT48_Caption=-
CheckBoxOUT49_Caption=-
CheckBoxOUT50_Caption=-
CheckBoxOUT51_Caption=-
CheckBoxOUT52_Caption=-
CheckBoxOUT53_Caption=-
CheckBoxOUT54_Caption=-
CheckBoxOUT55_Caption=-
CheckBoxOUT56_Caption=-
CheckBoxOUT57_Caption=-
CheckBoxOUT58_Caption=-
CheckBoxOUT59_Caption=-
CheckBoxOUT60_Caption=-
CheckBoxOUT61_Caption=-
CheckBoxOUT62_Caption=-
CheckBoxOUT63_Caption=-
CheckBoxOUT64_Caption=-
CheckBoxOUT65_Caption=-
CheckBoxOUT66_Caption=-
CheckBoxOUT67_Caption=-
CheckBoxOUT68_Caption=-
CheckBoxOUT69_Caption=-
CheckBoxOUT70_Caption=-
CheckBoxOUT71_Caption=-
CheckBoxOUT72_Caption=-
CheckBoxOUT73_Caption=-
CheckBoxOUT74_Caption=-
CheckBoxOUT75_Caption=-
CheckBoxOUT76_Caption=-
CheckBoxOUT77_Caption=-
CheckBoxOUT78_Caption=-
CheckBoxOUT79_Caption=-
CheckBoxOUT80_Caption=-
CheckBoxOUT81_Caption=-
CheckBoxOUT82_Caption=-
CheckBoxOUT83_Caption=-
CheckBoxOUT84_Caption=-
CheckBoxOUT85_Caption=-
CheckBoxOUT86_Caption=-
CheckBoxOUT87_Caption=-
CheckBoxOUT88_Caption=-
CheckBoxOUT89_Caption=-
CheckBoxOUT90_Caption=-
CheckBoxOUT91_Caption=-
CheckBoxOUT92_Caption=-
CheckBoxOUT93_Caption=-
CheckBoxOUT94_Caption=-
CheckBoxOUT95_Caption=-
CheckBoxOUT96_Caption=-
[VALUE_ANALOG_OUT]
AnalogOUT1_Value=0
AnalogOUT2_Value=0
[CHECK_BOX_OUT_CHECKED]
CheckBoxOUT1_Checked=1
CheckBoxOUT2_Checked=0
CheckBoxOUT3_Checked=0
CheckBoxOUT4_Checked=0
CheckBoxOUT5_Checked=0
CheckBoxOUT6_Checked=0
CheckBoxOUT7_Checked=0
CheckBoxOUT8_Checked=0
CheckBoxOUT9_Checked=0
CheckBoxOUT10_Checked=0
CheckBoxOUT11_Checked=0
CheckBoxOUT12_Checked=0
CheckBoxOUT13_Checked=0
CheckBoxOUT14_Checked=0
CheckBoxOUT15_Checked=0
CheckBoxOUT16_Checked=0
CheckBoxOUT17_Checked=0
CheckBoxOUT18_Checked=0
CheckBoxOUT19_Checked=0
CheckBoxOUT20_Checked=0
CheckBoxOUT21_Checked=0
CheckBoxOUT22_Checked=0
CheckBoxOUT23_Checked=0
CheckBoxOUT24_Checked=0
CheckBoxOUT25_Checked=0
CheckBoxOUT26_Checked=0
CheckBoxOUT27_Checked=0
CheckBoxOUT28_Checked=0
CheckBoxOUT29_Checked=0
CheckBoxOUT30_Checked=0
CheckBoxOUT31_Checked=0
CheckBoxOUT32_Checked=0
CheckBoxOUT33_Checked=0
CheckBoxOUT34_Checked=0
CheckBoxOUT35_Checked=0
CheckBoxOUT36_Checked=0
CheckBoxOUT37_Checked=0
CheckBoxOUT38_Checked=0
CheckBoxOUT39_Checked=0
CheckBoxOUT40_Checked=0
CheckBoxOUT41_Checked=0
CheckBoxOUT42_Checked=0
CheckBoxOUT43_Checked=0
CheckBoxOUT44_Checked=0
CheckBoxOUT45_Checked=0
CheckBoxOUT46_Checked=0
CheckBoxOUT47_Checked=0
CheckBoxOUT48_Checked=0
CheckBoxOUT49_Checked=0
CheckBoxOUT50_Checked=0
CheckBoxOUT51_Checked=0
CheckBoxOUT52_Checked=0
CheckBoxOUT53_Checked=0
CheckBoxOUT54_Checked=0
CheckBoxOUT55_Checked=0
CheckBoxOUT56_Checked=0
CheckBoxOUT57_Checked=0
CheckBoxOUT58_Checked=0
CheckBoxOUT59_Checked=0
CheckBoxOUT60_Checked=0
CheckBoxOUT61_Checked=0
CheckBoxOUT62_Checked=0
CheckBoxOUT63_Checked=0
CheckBoxOUT64_Checked=0
CheckBoxOUT65_Checked=0
CheckBoxOUT66_Checked=0
CheckBoxOUT67_Checked=0
CheckBoxOUT68_Checked=0
CheckBoxOUT69_Checked=0
CheckBoxOUT70_Checked=0
CheckBoxOUT71_Checked=0
CheckBoxOUT72_Checked=0
CheckBoxOUT73_Checked=0
CheckBoxOUT74_Checked=0
CheckBoxOUT75_Checked=0
CheckBoxOUT76_Checked=0
CheckBoxOUT77_Checked=0
CheckBoxOUT78_Checked=0
CheckBoxOUT79_Checked=0
CheckBoxOUT80_Checked=0
CheckBoxOUT81_Checked=0
CheckBoxOUT82_Checked=0
CheckBoxOUT83_Checked=0
CheckBoxOUT84_Checked=0
CheckBoxOUT85_Checked=0
CheckBoxOUT86_Checked=0
CheckBoxOUT87_Checked=0
CheckBoxOUT88_Checked=0
CheckBoxOUT89_Checked=0
CheckBoxOUT90_Checked=0
CheckBoxOUT91_Checked=0
CheckBoxOUT92_Checked=0
CheckBoxOUT93_Checked=0
CheckBoxOUT94_Checked=0
CheckBoxOUT95_Checked=0
CheckBoxOUT96_Checked=0
